## haskell-iconv 0.4.1.0

=== debian/changelog ===
haskell-iconv (0.4.1.0-2build2) quantal; urgency=low

  * No-change rebuild against GHC 7.4.2-2 ABIs

 -- Iain Lane <laney@ubuntu.com>  Sat, 11 Aug 2012 13:31:02 +0000

haskell-iconv (0.4.1.0-2build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI on armhf.

 -- Ilya Barygin <randomaction@ubuntu.com>  Mon, 09 Jul 2012 22:33:09 +0400

haskell-iconv (0.4.1.0-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Tue, 07 Feb 2012 19:59:52 +0100

haskell-iconv (0.4.1.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 07 Nov 2011 23:25:57 -0500
