=== debian/control ===
Source: haskell-iconv
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-text-dev (>> 0.9.1.0)
  , libghc-text-dev (<< 0.12)
  , libghc-text-prof
  , libicu-dev
Build-Depends-Indep: ghc-doc
  , libghc-text-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/iconv
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-iconv
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-iconv

Package: libghc-iconv-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: string-encoding conversion
 This library provides an interface to the POSIX iconv library
 functions for string encoding conversion.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-iconv-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: string-encoding conversion; profiling libraries
 This library provides an interface to the POSIX iconv library
 functions for string encoding conversion.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-iconv-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: string-encoding conversion; documentation
 This library provides an interface to the POSIX iconv library
 functions for string encoding conversion.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
