## haskell-iconv 0.4.1.1

=== debian/changelog ===
haskell-iconv (0.4.1.1-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:09 +0200

haskell-iconv (0.4.1.1-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 08 Nov 2012 22:28:19 +0100
