=== debian/control ===
Source: haskell-iconv
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.9)
  , ghc
  , ghc-prof
  , libicu-dev
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/iconv
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-iconv
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-iconv

Package: libghc-iconv-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: string-encoding conversion${haskell:ShortBlurb}
 This library provides an interface to the POSIX iconv library
 functions for string encoding conversion.
 .
 ${haskell:Blurb}

Package: libghc-iconv-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: string-encoding conversion${haskell:ShortBlurb}
 This library provides an interface to the POSIX iconv library
 functions for string encoding conversion.
 .
 ${haskell:Blurb}

Package: libghc-iconv-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: string-encoding conversion${haskell:ShortBlurb}
 This library provides an interface to the POSIX iconv library
 functions for string encoding conversion.
 .
 ${haskell:Blurb}
