=== debian/control ===
Source: haskell-iconv
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libicu-dev,
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.8
Homepage: http://hackage.haskell.org/package/iconv
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-iconv-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: string-encoding conversion${haskell:ShortBlurb}
 This library provides an interface to the POSIX iconv library
 functions for string encoding conversion.
 .
 ${haskell:Blurb}

Package: libghc-iconv-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: string-encoding conversion${haskell:ShortBlurb}
 This library provides an interface to the POSIX iconv library
 functions for string encoding conversion.
 .
 ${haskell:Blurb}

Package: libghc-iconv-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: string-encoding conversion${haskell:ShortBlurb}
 This library provides an interface to the POSIX iconv library
 functions for string encoding conversion.
 .
 ${haskell:Blurb}
